Publishing details

Changelog

flex (2.5.35-10ubuntu3) precise; urgency=low

  * Add a Breaks: flex (<<) to libfl-dev, so that removing libfl-dev after
    a partial upgrade doesn't leave a broken flex installation.
 -- Steve Langasek <email address hidden>   Mon, 07 Nov 2011 10:25:37 -0800

Available diffs

Builds

Built packages

Package files